{
    "advancements.toast.task": "§6ຄວາມກ້າວໜ້າຄືບໜ້າແລ້ວ!",
    "advancements.toast.challenge": "§5ການທ້າທາຍສຳເລັດ!",
    "advancements.toast.goal": "§6ບັນລຸເປົ້າໝາຍ!",
    "advancements.adventure.root.title": "§8ການປະຈົນໄພ",
    "advancements.end.root.title": "§8ດິເອັນ",
    "advancements.husbandry.root.title": "§8ການກະສິກຳ",
    "advancements.nether.root.title": "§8ເນເທີ",
    "advancements.story.root.title": "§8Minecraft",
    "container.inventory": "",
    "container.hopper": "",
    "container.crafting": "",
    "container.dispenser": "§8ເຄື່ອງຍິງ",
    "container.dropper": "§8ເຄື່ອງດຣ໋ອບ",
    "container.furnace": "",
    "container.enchant": "",
    "container.smoker": "",
    "container.lectern": "",
    "container.blast_furnace": "",
    "container.repair": "",
    "container.brewing": "",
    "container.chest": "§8ຫີບ",
    "container.chestDouble": "§8ຫີບໃຫຍ່",
    "container.enderchest": "§8ຫີບເອັນເດີ",
    "container.beacon": "",
    "container.shulkerBox": "§8ກ່ອງເຊົາເກີ",
    "container.barrel": "§8ຖັງໄມ້",
    "container.loom": "",
    "container.grindstone_title": "",
    "container.cartography_table": "",
    "container.stonecutter": "",
    "container.upgrade": "",
    "connect.aborted": "§8ຖືກຍົກເລີກ",
    "connect.authorizing": "§8ກຳລັງເຂົ້າສູ່ລະບົບ...",
    "connect.connecting": "§8ກຳລັງເຊື່ອມຕໍ່ໄປຫາເຊີບເວີ...",
    "connect.encrypting": "§8ກຳລັງເຂົ້າລະຫັດ...",
    "connect.failed": "§8ບໍ່ສາມາດເຊື່ອມຕໍ່ໄປຫາເຊີບເວີໄດ້",
    "connect.joining": "§8ກຳລັງເຂົ້າຮ່ວມໂລກ...",
    "connect.negotiating": "§8ກຳລັງຕໍ່ຮອງ...",
    "createWorld.preparing": "§8ກຳລັງກະກຽມສຳລັບການສ້າງໂລກ...",
    "disconnect.closed": "§8ການເຊື່ອມຕໍ່ຖືກປິດ",
    "disconnect.disconnected": "§8ຖືກຕັດການເຊື່ອມຕໍ່ຈາກເຊີບເວີ",
    "disconnect.lost": "§8ຂາດການເຊື່ອມຕໍ່",
    "disconnect.timeout": "§8ໝົດເວລາເຊື່ອມຕໍ່",
    "menu.generatingLevel": "§8ກຳລັງກຳເນີດໂລກ",
    "menu.loadingLevel": "§8ກຳລັງໂຫຼດໂລກ",
    "menu.savingLevel": "§8ກຳລັງບັນທຶກໂລກ",
    "multiplayer.downloadingStats": "§8ກຳລັງດຶງຂໍ້ມູນທາງສະຖິຕິ...",
    "multiplayer.downloadingTerrain": "§8ກຳລັງໂຫຼດຖິ່ນຖານ...",
    "selectWorld.data_read": "§8ກຳລັງອ່ານຂໍ້ມູນໂລກ...",
    "color.minecraft.black": "§8ສີດຳ",
    "color.minecraft.blue": "§8ສີຟ້າ",
    "color.minecraft.brown": "§8ສີນ້ຳຕານ",
    "color.minecraft.cyan": "§8ສີຟ້າໃສ",
    "color.minecraft.gray": "§8ສີເທົາ",
    "color.minecraft.green": "§8ສີຂຽວ",
    "color.minecraft.light_blue": "§8ສີຟ້າອ່ອນ",
    "color.minecraft.light_gray": "§8ສີເທົາອ່ອນ",
    "color.minecraft.lime": "§8ສີຂຽວອ່ອນ",
    "color.minecraft.magenta": "§8ສີມ້ວງແດງ",
    "color.minecraft.orange": "§8ສີສົ້ມ",
    "color.minecraft.pink": "§8ສີບົວ",
    "color.minecraft.purple": "§8ສີມ້ວງ",
    "color.minecraft.red": "§8ສີແດງ",
    "color.minecraft.white": "§8ສີຂາວ",
    "color.minecraft.yellow": "§8ສີເຫຼືອງ",
    "compliance.playtime.greaterThan24Hours": "§6ເຈົ້າໄດ້ຫຼິ້ນເກມກາຍ 24 ຊົ່ວໂມງແລ້ວ",
    "compliance.playtime.message": "§8ການຫຼິ້ນເກມດົນເກີນໄປອາດສົ່ງຜົນກະທົບຕໍ່ຊີວິດປະຈຳວັນ",
    "compliance.playtime.hours": "§6ເຈົ້າໄດ້ຫຼິ້ນເກມເປັນເວລາ %s ຊົ່ວໂມງແລ້ວ",
    "demo.help.movementShort": "§8ກົດປຸ່ມ %1$s, %2$s, %3$s, %4$s ເພື່ອເຄື່ອນໄຫວໄປມາ",
    "demo.help.movementMouse": "§8ໃຊ້ເມົ້າເພື່ອແນມໄປບໍລິເວນອ້ອມຂ້າງ",
    "demo.help.jump": "§8ກົດປຸ່ມ %1$s ເພື່ອໂດດ",
    "demo.help.inventory": "§8ກົດປຸ່ມ %1$s ເພື່ອເປີດບ່ອນເກັບເຄື່ອງຂອງເຈົ້າ",
    "demo.help.title": "§8Minecraft ໂໝດທົດລອງຫຼິ້ນ",
    "demo.help.fullWrapped": "§8ການທົດລອງຫຼິ້ນນີ້ສາມາດຫຼິ້ນໄດ້ 5 ມື້ໃນເກມ (ປະມານ 1 ຊົ່ວໂມງ 40 ນາທີ, ອີງຕາມເວລາແທ້). ກວດສອບຄວາມກ້າວໜ້າສຳລັບຄຳແນະນຳເພີ່ມຕື່ມ! ຂໍໃຫ້ມ່ວນເດີ້!",
    "debug.gamemodes.press_f4": "§8[ F4 ]",
    "debug.gamemodes.select_next": "§8%s ຕໍ່ໄປ",
    "entity.minecraft.villager.armorer": "§8ຊ່າງຊຸດເກາະ",
    "entity.minecraft.villager.butcher": "§8ຄົນຂາຍຊີ້ນ",
    "entity.minecraft.villager.cartographer": "§8ນັກເຮັດແຜນທີ່",
    "entity.minecraft.villager.cleric": "§8ນັກບວດ",
    "entity.minecraft.villager.farmer": "§8ຊາວນາ",
    "entity.minecraft.villager.fisherman": "§8ຊາວປະມຸງ",
    "entity.minecraft.villager.fletcher": "§8ຄົນຂາຍທະນູ",
    "entity.minecraft.villager.leatherworker": "§8ຊ່າງເຮັດໜັງສັດ",
    "entity.minecraft.villager.librarian": "§8ບັນນາລັກ",
    "entity.minecraft.villager.mason": "§8ຊ່າງກໍ່ສ້າງ",
    "entity.minecraft.villager.none": "§8ຊາວບ້ານ",
    "entity.minecraft.villager.nitwit": "§8ຄົນບ້າ",
    "entity.minecraft.villager.shepherd": "§8ຄົນລ້ຽງແກະ",
    "entity.minecraft.villager.toolsmith": "§8ຊ່າງເຄື່ອງມື",
    "entity.minecraft.villager.weaponsmith": "§8ຊ່າງອາວຸດ",
    "entity.minecraft.villager": "§8ຊາວບ້ານ",
    "entity.minecraft.wandering_trader": "§8ພໍ່ຄ້າຮ່ວນແຮ່",
    "entity.minecraft.camel": "§8ອູດ",
    "entity.minecraft.horse": "§8ມ້າ",
    "entity.minecraft.skeleton_horse": "§8ມ້າໂຄງກະດູກ",
    "entity.minecraft.zombie_horse": "§8ມ້າຊອມບີ້",
    "entity.minecraft.mule": "§8ລວາ",
    "entity.minecraft.donkey": "§8ລໍ",
    "entity.minecraft.llama": "§8ລາມະ",
    "entity.minecraft.chest_minecart": "§8ລົດລາງພ້ອມຫີບ",
    "entity.minecraft.hopper_minecart": "",
    "entity.minecraft.allay": "§8ອັນເລ",
    "entity.minecraft.axolotl": "§8ແອັກໂຊລໍໂຕ",
    "entity.minecraft.bat": "§8ເຈຍ",
    "entity.minecraft.bee": "§8ເຜິ້ງ",
    "entity.minecraft.blaze": "§8ເບລດ",
    "entity.minecraft.cat": "§8ແມວ",
    "entity.minecraft.cave_spider": "§8ແມງມຸມຖ້ຳ",
    "entity.minecraft.chicken": "§8ໄກ່",
    "entity.minecraft.cod": "§8ປາຄ໋ອດ",
    "entity.minecraft.cow": "§8ງົວ",
    "entity.minecraft.creeper": "§8ຄຣີບເປີ",
    "entity.minecraft.dolphin": "§8ປາໂລມາ",
    "entity.minecraft.drowned": "§8ຊອມບີ້ກ້ອງນ້ຳ",
    "entity.minecraft.elder_guardian": "§8ຜູ້ພິທັກອາວຸໂສ",
    "entity.minecraft.ender_dragon": "§8ມັງກອນເອັນເດີ",
    "entity.minecraft.enderman": "§8ເອັນເດີແມນ",
    "entity.minecraft.endermite": "§8ເອັນເດີໄມ",
    "entity.minecraft.evoker": "§8ອີໂວກເກີ",
    "entity.minecraft.fox": "§8ໝາຈອກ",
    "entity.minecraft.frog": "§8ກົບ",
    "entity.minecraft.ghast": "§8ແກ໊ສ",
    "entity.minecraft.giant": "§8ຍັກ",
    "entity.minecraft.glow_squid": "§8ປາໝຶກເຮືອງແສງ",
    "entity.minecraft.goat": "§8ແບ້",
    "entity.minecraft.guardian": "§8ຜູ້ພິທັກ",
    "entity.minecraft.hoglin": "§8ຮ໋ອກລິນ",
    "entity.minecraft.husk": "§8ຊອມບີ້ທະເລຊາຍ",
    "entity.minecraft.illusioner": "§8ນັກສ້າງພາບມາຍາ",
    "entity.minecraft.iron_golem": "§8ໂກເລັມເຫຼັກ",
    "entity.minecraft.killer_bunny": "§8ກະຕ່າຍນັກຂ້າ",
    "entity.minecraft.magma_cube": "§8ແມັກມ່າກະລ໋ອກ",
    "entity.minecraft.mooshroom": "§8ມູດຣູມ",
    "entity.minecraft.ocelot": "§8ແມວປ່າ",
    "entity.minecraft.panda": "§8ໝີແພນດ້າ",
    "entity.minecraft.parrot": "§8ນົກແກ້ວ",
    "entity.minecraft.phantom": "§8ແຟນທ່ອມ",
    "entity.minecraft.pig": "§8ໝູ",
    "entity.minecraft.piglin": "§8ພິກລິນ",
    "entity.minecraft.piglin_brute": "§8ພິກລິນຈອມໂຫດ",
    "entity.minecraft.pillager": "§8ກອງໂຈນ",
    "entity.minecraft.player": "§8ຜູ້ຫຼິ້ນ",
    "entity.minecraft.polar_bear": "§8ໝີຂົ້ວໂລກ",
    "entity.minecraft.pufferfish": "§8ປາປັກເປົ້າ",
    "entity.minecraft.rabbit": "§8ກະຕ່າຍ",
    "entity.minecraft.ravager": "§8ຜີສາດປຸ້ນສະດົມ",
    "entity.minecraft.salmon": "§8ປາແຊວມອນ",
    "entity.minecraft.sheep": "§8ແກະ",
    "entity.minecraft.shulker": "§8ເຊົາເກີ",
    "entity.minecraft.silverfish": "§8ແມງສາມງ່າມ",
    "entity.minecraft.skeleton": "§8ໂຄງກະດູກ",
    "entity.minecraft.slime": "§8ສະລາມ",
    "entity.minecraft.sniffer": "§8ສະນິບເຟີ",
    "entity.minecraft.snow_golem": "§8ໂກເລັມຫິມະ",
    "entity.minecraft.spider": "§8ແມງມຸມ",
    "entity.minecraft.squid": "§8ປາໝຶກ",
    "entity.minecraft.stray": "§8ໂຄງກະດູກນ້ຳກ້ອນ",
    "entity.minecraft.strider": "§8ສະໄຕຣເດີ",
    "entity.minecraft.tadpole": "§8ຮວກ",
    "entity.minecraft.trader_llama": "§8ລາມະພໍ່ຄ້າ",
    "entity.minecraft.tropical_fish": "§8ປາເຂດຮ້ອນ",
    "entity.minecraft.turtle": "§8ເຕົ່າ",
    "entity.minecraft.vex": "§8ເວກ",
    "entity.minecraft.vindicator": "§8ວິນດິເຄເຕີ",
    "entity.minecraft.warden": "§8ວໍຣ໌ເດັນ",
    "entity.minecraft.witch": "§8ແມ່ມົດ",
    "entity.minecraft.wither": "§8ວິດເທີ",
    "entity.minecraft.wither_skeleton": "§8ໂຄງກະດູກວິດເທີ",
    "entity.minecraft.wolf": "§8ໝາປ່າ",
    "entity.minecraft.zoglin": "§8ຊ໋ອກລິນ",
    "entity.minecraft.zombie": "§8ຊອມບີ້",
    "entity.minecraft.zombie_villager": "§8ຊາວບ້ານຊອມບີ້",
    "entity.minecraft.zombified_piglin": "§8ພິກລິນຊອມບີ້",
    "gui.advancements": "§8ຄວາມກ້າວໜ້າ",
    "gameMode.survival": "§8ໂໝດເອົາຊີວິດລອດ",
    "gameMode.creative": "§8ໂໝດສ້າງສັນ",
    "gameMode.adventure": "§8ໂໝດປະຈົນໄພ",
    "gameMode.spectator": "§8ໂໝດຜູ້ຊົມ",
    "itemGroup.buildingBlocks": "§8ບລ໋ອກກໍ່ສ້າງ",
    "itemGroup.coloredBlocks": "§8ບລ໋ອກສີ",
    "itemGroup.combat": "§8ການຕໍ່ສູ້",
    "itemGroup.consumables": "§8ສາມາດບໍລິໂພກໄດ້",
    "itemGroup.crafting": "§8ສິ່ງຂອງຄຣາບ",
    "itemGroup.foodAndDrink": "§8ອາຫານ ແລະ ເຄື່ອງດື່ມ",
    "itemGroup.functional": "§8ບລ໋ອກຟັງຊັ່ນ",
    "itemGroup.hotbar": "§8ແຖບລັດທີ່ບັນທຶກໄວ້",
    "itemGroup.ingredients": "§8ສ່ວນປະກອບ",
    "itemGroup.inventory": "§8ບ່ອນເກັບເຄື່ອງເອົາຊີວິດລອດ",
    "itemGroup.natural": "§8ບລ໋ອກທຳມະຊາດ",
    "itemGroup.op": "§8ເຄື່ອງມືໃຊ້ສອຍຂອງຜູ້ຄວບຄຸມ",
    "itemGroup.redstone": "§8ບລ໋ອກຫີນແດງ",
    "itemGroup.search": "§8ຊອກຫາໄອເທັມ",
    "itemGroup.spawnEggs": "§8ໄຂ່ເກີດ",
    "itemGroup.tools": "§8ເຄື່ອງມື ແລະ ເຄື່ອງໃຊ້ສອຍ",
    "merchant.level.1": "§8ມືໃໝ່",
    "merchant.level.2": "§8ເດັກເຝິກວຽກ",
    "merchant.level.3": "§8ຜູ້ຊຳນານວຽກ",
    "merchant.level.4": "§8ຜູ້ຊ່ຽວຊານ",
    "merchant.level.5": "§8ປະລາມະຈານ",
    "merchant.trades": "",
    "recipe.toast.title": "§5ປົດລ໋ອກສູດໃໝ່!",
    "recipe.toast.description": "§8ກວດສອບປຶ້ມສູດຂອງເຈົ້າ",
    "tutorial.bundleInsert.title": "§8ໃຊ້ຖົງໜັງ",
    "tutorial.bundleInsert.description": "§8ຄລິກຂວາເພື່ອເພີ່ມໄອເທັມ",
    "tutorial.move.title": "§8ເຄື່ອນໄຫວດ້ວຍ %s, %s, %s ແລະ %s",
    "tutorial.move.description": "§8ໂດດດ້ວຍ %s",
    "tutorial.look.title": "§8ແນມໄປອ້ອມຮອບ",
    "tutorial.look.description": "§8ໃຊ້ເມົ້າເພື່ອໝຸນ",
    "tutorial.find_tree.title": "§8ຊອກຫາຕົ້ນໄມ້",
    "tutorial.find_tree.description": "§8ຊົກມັນເພື່ອເກັບໄມ້",
    "tutorial.punch_tree.title": "§8ທໍາລາຍຕົ້ນໄມ້",
    "tutorial.punch_tree.description": "§8ກົດ %s ຄ້າງໄວ້",
    "tutorial.open_inventory.title": "§8ເປີດບ່ອນເກັບເຄື່ອງຂອງເຈົ້າ",
    "tutorial.open_inventory.description": "§8ກົດ %s",
    "tutorial.craft_planks.title": "§8ຄຣາບແປ້ນໄມ້",
    "tutorial.craft_planks.description": "§8ປຶ້ມສູດສາມາດຊ່ວຍໄດ້",
    "tutorial.socialInteractions.title": "§8ປະຕິສຳພັນທາງສັງຄົມ",
    "tutorial.socialInteractions.description": "§8ກົດ %s ເພື່ອເປີດ"
}